kr.co.hanwha.hifive.screen.main.dashboard.contract

## Interface MainDashboardContract.View

All Superinterfaces:
  BaseView<MainDashboardContract.Presenter>

All Known Implementing Classes:
  MainDashboardFragment

Enclosing interface:
  MainDashboardContract

    public static interface MainDashboardContract.View
    extends BaseView<MainDashboardContract.Presenter>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setEmptyViewGreen(boolean empty)`
`void` `setEmptyViewOrange(boolean empty)`
`void` `setRefreshing(boolean refreshing)`

### Methods inherited from interface kr.co.hanwha.hifive.base.BaseView

`showAlert, showAlert, showAlert, showAlert, showAlert, showLoadingDialog, showToast, showToastAlert, showToastConfirm, showToastEmpty, showToastImpossible`

### Method Detail

#### setRefreshing

    void setRefreshing(boolean refreshing)

#### setEmptyViewOrange

    void setEmptyViewOrange(boolean empty)

#### setEmptyViewGreen

    void setEmptyViewGreen(boolean empty)